using UnityEditor;
using UnityEngine;

using System.IO;
using System.Collections;
using System.Collections.Generic;

[CustomEditor(typeof(Auxiliary))]
public class EditorAuxiliary : Editor 
{
    #region 变量

    //private Auxiliary Script;

    #endregion

    private void OnEnable()
    {
        //Script = (Auxiliary) target;
    }

    public override void OnInspectorGUI()
    {
        base.OnInspectorGUI();
    }
}